@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	#logo {
	
}

#logo img {}

#header {padding:  10.5rem 5% 0 5%;
	position: relative;
}

#header::before{
	
content: '';
	position: absolute;
	background: url("//anzeigen.jobsintown.de/job/files/1403791/header.jpg") no-repeat;
	background-size: 20rem;
	width: 20rem;
	-webkit-clip-path: polygon(0 0,100% 0,100% 74.5%,11% 100%);
height: 10rem;
	right: 0;
	top: 0;
	
	
}
	h1 {
	
}

h1 span {
	
}

h2 {
	
}

h3 {

}

h4 {
	
}
    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right {
	width: 100%;
}

.left {
	margin-bottom: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
